/****************************************************************************

Professional Website Designer & Developer | 
Websites by Rajessh - Websites By Rajessh - Website Design - 
Website Development - Dymamic Website - E Commerce Website - SEO - 
Social Media - Domain | Hosting Services
https://websitesbyrajessh.in/

magenta : #ec008c
cyan	: #00aeef

logo 
pink	:#fe00fe
blue	:#00ffff

Dark Navy Blue
#00012d

Saint Orange
#fc8b23

**************************************************************************** */
@import url('https://fonts.cdnfonts.com/css/tahoma');
                

body{font-family:tahoma}
.section-title.font-sequelsans-romanbody{font-family:tahoma}
.pb-100{padding-bottom:100px}
.dark .hero-area .award-wrapper .circle-text-wrapper{background-color:#00012d}
:root .dark {--border: rgba(255, 255, 255, 0.2);}
.mt-10{margin-top:10px}
.mt-20{margin-top:20px}
.mt-30{margin-top:30px}
.mt-40{margin-top:40px}
.mt-50{margin-top:50px}
.mt-60{margin-top:60px}
.mt-70{margin-top:70px}
.mt-80{margin-top:80px}
.mt-90{margin-top:90px}
.mt-100{margin-top:100px}

.pb-30{padding-bottom:30px}


/* index page */
.hero-area .section-title {font-size:85px;max-width:100%}
.dark .productivity-area .section-title span{color:#fc8b23}
.productivity-area .section-title{max-width:98%}

.video-wrapper {position: relative; width: 100%; padding-bottom: 56.25%; /* 16:9 aspect ratio */ height: 0; overflow: hidden; background-color: #000;}
.video-wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.controls { text-align: center; margin-top: 20px;}
.controls button { background-color: #FF6F00; color: white; border: none; padding: 10px 20px; margin: 0 10px; font-size: 16px; border-radius: 5px; cursor: pointer;}
.controls button:hover {background-color: #e65c00;}

.hero-area .hero-content {  grid-template-columns: 130px 1fr 50px;}
@media only screen and (max-width: 1919px) {
	.hero-area .hero-content {grid-template-columns: 130px 1fr 50px;}
	}
@media only screen and (max-width: 1399px) {
  .hero-area .hero-content {grid-template-columns: none;}
  .hero-area .section-title {font-size:55px; max-width:100%}
  .about-area .section-title{color:#fc8b23}
}

h3.ttl2{font-family:tahoma; font-weight:normal}
h3.ttl2 span{color:#fc8b23}


/* course pages */
.crs-pgs .work-details-area .meta-wrapper{gap:normal; margin-bottom:0px}
.crs-pgs .register-btn{margin-top:25px}
.crs-pgs .rr-btn{padding:20px 30px}
/*.hero-area-service-details .section-header{ grid-template-columns: 0px; justify-content: normal;}*/
.approach-area-service-details-page .section-title{max-width:1000px}
.section-title.font-sequelsans-romanbody, .faq-area .accordion-button { letter-spacing: -0.05em;}
.faq-area .accordion-body{width:97%}
.coursepgs .section-header{display:block}
.coursepgs .feature-list li{align-items:normal}
.coursepgs .text-wrapper.txt2{color:#ffffff; margin:20px 0}
.coursepgs .text-wrapper.txt2 .text {color:#ffffff; margin:10px 0}
.coursepgs .text-wrapper.txt2 .text span{color:var(--secondary)}
.active{display:none}
.crssft .section-spacing{padding-bottom:0}
.work-details-area .meta-item{border-bottom: 1px solid var(--border);padding-bottom:20px}
h2.section-title.font-sequelsans-romanbody{white-space: nowrap;}
.course-other .blogs-wrapper > :nth-child(1),
.course-other .blogs-wrapper > :nth-child(2), 
.course-other .blogs-wrapper > :nth-child(3), 
.course-other .blogs-wrapper > :nth-child(4), 
.course-other .blogs-wrapper > :nth-child(5), 
.course-other .blogs-wrapper > *{grid-column: span 1; }
.course-other .blogs-wrapper{ grid-template-columns: repeat(5, 1fr);}
.why-join-list {font-size: 17px; width:100%; line-height:30px}




/* about us */
.client-area-page-about .section-header .text{max-width:80%}
span.saffron{color:#fc8b23}
h3.abt-title{font-family:tahoma; font-weight:normal; font-size:60px}
h3.abt-title span{color:#fc8b23}
.abt-pts .funfact-item{border:3px solid #f5f5f5; transition-delay: 0.7s;}
.abt-pts .funfact-item:hover{border:3px solid #fc8b23}
.abt-pts .funfact-item:hover p{color:#ffffff}
.info-area-page-about .counter-wrapper{grid-template-columns:repeat (3, 1fr) !important}
.about-page h2.section-title.font-sequelsans-romanbody{white-space:normal; font-size:40px; line-height:normal;}
.about-page p.text span{color:#fc8b23}
h3.section-title {font-size:40px; line-height:normal;padding:30px 0}
.feature-area .features-wrapper{grid-template-columns: repeat(5, 1fr);}

.about-page hr{padding:30px 0; margin-top:80px}
.about-page .blogs-wrapper{ grid-template-columns: repeat(6, 1fr);}
.about-page .blogs-wrapper > :nth-child(1),
.about-page .blogs-wrapper > :nth-child(2),
.about-page .blogs-wrapper > :nth-child(3),
.about-page .blogs-wrapper > :nth-child(4),
.about-page .blogs-wrapper > :nth-child(5),
.about-page .blogs-wrapper > :nth-child(6),
.about-page .blogs-wrapper > *{grid-column: span 2 !important;}
.yt-link{margin-top:20px}
.yt-link a.vdtxt{color:#ffffff; font-weight:500;}
.yt-link a.vdtxt span{color:#fc8b23}


/* footer */
.footer-area .footer-logo{max-width: 400px;}
.wbr{width:100%;text-align:center;margin-top:25px}
.progress-wrap{bottom:85px; z-index:999999}
.footer-area .footer-widget-wrapper{grid-template-columns:auto auto auto auto}
@media (max-width: 575px) {
  .footer-area .footer-widget-wrapper {
    grid-template-columns: 1fr;
  }
}
@media only screen and (max-width: 767px) {
  .footer-area .footer-widget-wrapper {
    grid-template-columns: 1fr;
  }
  .footer-widget-box .cnts a{clear:both; display:block}
  .footer-widget-box .social{margin-top:10px}
  .footer-widget-box .social a{display:inline}
  
	.course-other .blogs-wrapper {
	  grid-template-columns: repeat(1, 1fr);
	}
}
@media only screen and (max-width: 991px) {
  .footer-area .footer-widget-wrapper {
    grid-template-columns: 1fr;
  }
}
.dark .footer-area .footer-widget-box .title{color:#fc8b23; line-height:28px}
.footer-area .cnts p a{font-size:19px; color:#ffffff}




/* Hide by default on desktop */
.bottom-menu {display: none; }

/* Mobile-only styles */
@media (max-width: 768px) {
  .bottom-menu {display: flex; position: fixed; bottom: 0; width: 100%; background-color: #111; justify-content: space-around; padding: 10px 0; z-index: 1000; box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.3);  }
  .menu-item {flex: 1; text-align: center; color: #ccc; text-decoration: none; font-size: 14px; display: flex; flex-direction: column; align-items: center; border-left: 1px solid #333; transition: all 0.3s ease; padding: 0 4px;  }
  .menu-item:first-child {border-left: none;}
  .menu-item i {font-size: 18px; margin-bottom: 3px; color: #f5f5f5; transition: transform 0.3s, color 0.3s ease;  }
  .menu-item span {font-size: 12px; margin-top: 2px; transition: color 0.3s ease, text-shadow 0.3s ease;  }
  .menu-item.active {color: #ffffff;}
  .menu-item.active i {color: #ffffff;}
  
  /* Hover Effects */
  .menu-item:hover {color: #fc8b23; transform: scale(1.1);  }
  .menu-item:hover i {color: #fc8b23; transform: scale(1.2);  }
  .menu-item:hover span {color: #fc8b23; text-shadow: 0 0 3px #fc8b23;  }
  .footer-area{padding-bottom:50px}
  .footer-area .copyright-text .text{width:98%}
}


/* contact page */
.contact-area-contact-page .contact-mail .text a, .contact-area-contact-page .contact-social .social-links a{line-height:2}
.contact-page h2.section-title.font-sequelsans-romanbody{white-space:normal}
.spinner {margin-left: 10px; animation: spin 1s linear infinite;  display: none;}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
#response-message {
  margin-top: 15px;
  font-weight: bold;
}
select optgroup .test option:focus{background:red}
.contact-area-contact-page .section-content-wrapper{grid-template-columns:repeat(3, 1fr);}
@media (max-width: 768px) {
.contact-area-contact-page .section-content-wrapper{grid-template-columns:repeat(1, 1fr);}	
}

@media only screen and (max-width: 991px) {
.contact-area-contact-page .section-content-wrapper{grid-template-columns:repeat(1, 1fr);}	
}
.contact-area-contact-page .contact-social{margin-top:0px}


/* FAQs */
.static-other .blogs-wrapper > :nth-child(4), .static-other .blogs-wrapper > *{grid-column: span 1}
.static-other .section-header{border:none; padding-top:60px}
